PS Gamma Adjuster - Help Table of Contents

About the PS Gamma Adjuster

Using the PS Gamma Adjuster

Editing Gamma Curves

Applying a gamma adjustment to your print job


About the PS Gamma Adjuster

What does the utility do?

The PS Gamma Adjuster can adjust each of the primary colors (Cyan, Magenta, Yellow and Black) that a PostScript printer uses.

Gamma curve adjustments can influence brightness, contrast, and color balance. Adjustments can also be used to compensate for color shifts that appear due to environment conditions (lighting) and paper whiteness.

Once the gamma curve adjustments are saved in the PostScript printer's PPD file or SPD file, they can be selected from the printer driver.

If the printer driver Color tab does not show the gamma adjustments that you just saved, try restarting the application you are running.

The utility can save a maximum of 100 gamma presets.

A maximum of 6 gamma presets can be saved in any single PPD or SPD file.


Add

Use the Add button to move the selected gamma curve from the Available Gamma Curves list to the Printer's Gamma Curves list.


Available Gamma Curves list

Available Gamma Curves

This is a list of all gamma curves that have been previously defined and saved by this utility.


Browse

Opens a dialog box allowing you to select a PPD file from any directory.


Delete

This button will delete gamma curves that are selected in the Available Gamma Curves list or the Printer's Gamma Curves list.


Exit, Cancel, Apply

Exit will save custom gamma curves, and exit the utility.

Cancel will exit the utility without saving custom gamma curves.

Apply will save the custom gamma curves, without exiting the utility.


Color to Modify : All (CMYK)

When selected, gamma curve adjustments are applied equally to each of the printer's primary colors (Cyan, Magenta, Yellow and Black).

Note:

Individual gamma curves for cyan, magenta, yellow and black will be lost if this box is checked after creating individual curves.

Cyan, Magenta, Yellow, Black

You can edit a unique gamma curve for cyan, magenta, yellow and black plane.


Color to Modify : Cyan, Magenta, Yellow, Black

The Cyan, Magenta, Yellow, and Black radio buttons are used to create individual gamma curves for each of the printer's primary colors (CMYK).


Editing Gamma Curves

Gamma Curve Graph

Output component amount (%)

Gamma Value

Color to Modify:

All (CMYK)

Cyan, Magenta, Yellow, Black

Reset

Tips on Gamma Curve Adjustments:

Gamma Curves

Gamma curves can be used to modify the input/output relationship of CMYK color values processed by the printer. As an example, the curves can be adjusted to instruct the printer to output 25% cyan when the input value of an image pixel is 20% cyan.

Color Tuning

To adjust a particular reference color within an image, gamma curve adjustments can be made by calculating the difference between the CMYK values from the image's reference color and the CMYK values to be applied by the printer.

For example, suppose you have an image that contains a red color made up of C=10%, M=90%, Y=80%, and K=5%. However, you feel the printer needs to use 5% more magenta and 3% less yellow to achieve the desired red color. Therefore, the target changes are +5 for when M=90% and -3 for when Y=80%. For this case, remove the check mark from the All (CMYK) button to allow separate CMYK curve adjustments. Click Magenta, and in the text box labeled '90%' enter the value of 95 (90% + 5%). Now the value of M=90% in the image will be represented as M=95% by the printer. Click Yellow and in the text box labeled '80%' the value 77 (80% - 3%). Now the printer will use M=77% when the image requests M=80%

Adjustments in terms of RGB:

Increase the value of cyan if you want to raise the density of red in an entire image.

Increase the value of yellow if you want to increase blue in an entire image.

Increase magenta to raise the level of green in an image.

Decrease cyan to lower the density of red in an image.

Decrease yellow to lower the density of blue.

Decrease magenta to lower the density of green.


Gamma Curve

This function uses a gamma curve to control the primary color content (cyan, magenta, yellow and black) of colors produced by your printer.

To adjust each printer color separately, uncheck [All (CMYK)] and gamma curve will be available for each printer primary (C, M, Y and K).

Gamma curves are used to represent the input/output relationship of CMYK color values processed by the printer. As an example, the curves can be adjusted to instruct the printer to output 25% cyan when the input value of an image pixel is 20% cyan.

To adjust the gamma curve, either click at desired points in the chart or enter the desired output value in text boxes labeled with input values 5%, 10%, 15%....

To cancel the co-ordinate points you have specified, either double-click on the points or delete the corresponding values in the density text boxes.


Gamma Curve Name

Name assigned to a newly created gamma curve.

Note:

Names are limited to 32 characters. You cannot use names that are already defined.


Gamma Value

A Gamma Value can be entered to quickly produce a curve along the 13 control points of the gamma function. The default value is centered at 1.0. You can designate a gamma value in the range of 0.01 through 99.99.

Mid-tones produced by the printer will appear lighter with a value larger than 1.0 and darker with any value smaller than 1.0. Enter a value and click Gamma Setting to create a curve based on the specified gamma value.


Applying a gamma adjustment to your print job

Open Printer Properties from Print dialog box, and select the Custom Gamma Settings menu in the Color Tab. Select the gamma setting you wish to apply to the print job.

"Custom Gamma Settings Menu" is displayed in "Color Tab" or "Paper/Quality Tab" or "Detail Tab" in the different place with different printer. If you can not find the menu, please refer to User Manual of your printer.

Note:

Some applications include features that allow you to make dot gain corrections or specify color component values when printing. Additionally, some documents may contain EPS files that include color correction functions.

If you use application features or EPS files that add color correction functions to the print job, select Not Specified on the Custom Gamma Adjustment menu.


Output component amount (%)

Enter the desired output value (%) for the specified input values 0%, 5%, 10%…

Enter any numerical values between 0 and 100 (any number valid down to the second decimal place).

Example:

If C= 80% appears to be printed with too much cyan, click Cyan and enter the value 75 in the 80% text box. (The output value of C=75% will be applied when the printer processes an image with a value of C=80).


Printer Name display

Displays the name of the printer corresponding to the PPD file selected by using Browse .


Printer's Gamma Curves list

This is a list of gamma curves that have been registered in the PPD file or SPD file for the active printer. The active printer or active PPD file must first be selected using Select Printer or Select PPD for Application .


Using the PS Gamma Adjuster

Available Gamma Curves list

NEW

COPY

Printer's Gamma Curves list

Add

Move

Delete

Select Printer

Select Printer Name Menu

Select PPD for Application

Browse

Printer Name display

Exit / Cancel / Apply

Assigning Gamma Curves to a specific printer:

1. Click [ New ] to create a new gamma curve.

Refer to Edit Gamma Curve Dialog operations for additional instructions.

2. Select a printer that is to be assigned the gamma curves. Use the [ Select Printer Name ] combo box.

3. Select one of the gamma curves displayed in the box [ Available Gamma Curves ] and click [ Add-> ] to add in [ Printer's Gamma Curves ] list.

4. Click [ Apply ]. Verify that the message “Your custom gamma curves were registered to the PPD file” is displayed and click [ OK ].

5. Click [ Exit ] to exit the utility.


Move

Use the Move button to move selected gamma curve names from the Printer's Gamma Curves list into the Available Gamma Curves list.


Reset

This resets the gamma curves for Cyan, Magenta, Yellow and Black (CMYK) to their default values.


Select PPD for Application

This feature writes the gamma adjustment data to the specified PPD file. The gamma adjustment data will be made available to applications that utilize printer PPD files when creating print jobs.


Select Printer

Activates a listing of compatible printers to that can utilize gamma curves.


Select Printer Name menu

Provides a listing of compatible printers that can utilize custom gamma curves.